
#right-content {
margin: 0px 0px 2px 0px;
}


#footer {
margin:0px auto 6px auto;
padding:0px 0px 4px 0px;
}

#footer-links p, #footer-links a {
padding:0;
margin:0 0 10px 0;
}

#footer-links ul {
margin:10px 0px 2px 0px;
}




#menu-block li p.item1{
	top:40px;
}

#menu-block li p.item2{
	top:110px;
}

#menu-block li p.item3{
	top:180px;
}

#menu-block li p.item4{
	top:250px;
}

.bnleft img {
padding:1px 0px 0 0;
width:277px;
}

.bnleft .text {
width: 277px;
}


#news-ticker-container {
margin-bottom:0px;
}

#news-carousel-container {
height:94px;
}


.bnleft .text {
top:6px;
left:-3px;
}



#official-weather p {
padding-top:0px;
margin-top:10px;
margin-bottom:10px;
}

.photo-news-wrapper {
padding-bottom:4px;
}

.news-link img {
height:66px;
overflow:hidden;
}

/* SHOP section... this fixes the double padding of the shop items */
.item-description h4{
width:100px;
}